Subject: Re: Job | Tech Support Remote Screening
From: SHIV LAL PRAJAPATI <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jan 2021 14:12:49 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8063 Applicants

View All

SHIV LAL PRAJAPATI
I HAVE DONE B. TECH IN ELECTRICAL & ELECTRONICS AND I WOULD LIKE TO BECOME AN ELECTRICAL/ ELECTRONICS ENGINEER IN REPUTED ORGANIZATION

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company b.tech
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Noida, Gurgaon
Education
B.Tech/B.E.
Dr. Apj Abdul Kalam University, Lucknow
Key Skills
I HAVE DONE B. TECH DEGREE IN ELECTRICAL & ELECTRONIICS FROM APJ ABDUL KALAM UNIVERSITY LUCKNOW

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem